# execute Data Type

Namespace
  (Default)
Schema
  ns0.xsd
Subtypes
  confScript, confUserKey, deploy

Properties
name | data type | type | namespace | min/max occurs | description
--- | --- | --- | --- | --- | ---
action | string | element |  | 0/1 |
pwd | string | element |  | 0/1 |
user | string | element |  | 0/1 |

Example

    <execute>
      <action>58c2c2f3a8d4b56889878d03</action>
      <user>user</user>
      <pwd>123</pwd>
    </execute>